<?php
/*
  MailBeez Automatic Trigger Email Campaigns
  http://www.mailbeez.com

  Copyright (c) 2010, 2011 MailBeez

    inspired and in parts based on
  Copyright (c) 2003 osCommerce

  Released under the GNU General Public License
*/

mh_define('MAILBEEZ_ANALYTICS_HNDL_TEXT_TITLE', 'Service Steuerung f&uuml;r MailBeez Analytics');
mh_define('MAILBEEZ_ANALYTICS_HNDL_TEXT_DESCRIPTION', 'Dieses Modul liest die neuesten "Email ge&ouml;ffnet" Daten ein.');

mh_define('MAILBEEZ_ACTION_TRACKING_PROCESS_HEADLINE', mh_lng('MAILBEEZ_ANALYTICS_HNDL_TEXT_TITLE'));
mh_define('MAILBEEZ_ACTION_TRACKING_PROCESS_TEXT', mh_lng('MAILBEEZ_ANALYTICS_HNDL_TEXT_DESCRIPTION'));
define('BUTTON_TRACKING_PROCESS', mh_lng('MAILBEEZ_BUTTON_RUN_MODULE'));

